body				{ background-image:url(../images/map_background_iii.jpg); background-attachment:fixed; font-family:Mynerve; -webkit-user-select: none; -ms-user-select: none; user-select: none; opacity:0; -webkit-transition:opacity 0.5s ease-in-out; transition:opacity 0.5s ease-in-out; }
h2					{ font-family:IM Fell English SC; font-size:min(1.3vw,2.25vh); line-height:min(3.0vw,3.4vh); display:flex; justify-content:center; align-items:center; white-space:nowrap; }
form.security		{ text-align:center; margin-top:33vh; }
@page 				{ size:auto; margin:32px; }
div.copyright		{ position:fixed; right:5px; bottom:5px; padding:2px 8px; color:#ffffff; background:#888888; border:none; font-size:10px; }
